/* LESS Document */
html,
body {
  width: 100%;
  height: 100%;
}
body {
  background: #FFF;
}
#wrap {
  display: none;
}
/* sp-dl-block */
.skip-link {
  display: none;
}
/* Color
--------------------------------------------------------------------------*/
/* link */
/* list style */
.color-red {
  color: #DF0003;
}
/* size
--------------------------------------------------------------------------*/
/* FONT
--------------------------------------------------------------------------*/
main#jibie {
  font-family: 'Noto Serif JP', '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
  color: #222;
  text-align: left;
}
main#jibie h2 {
  transform: rotate(0.03deg);
  font-size: 1.8rem;
  line-height: 2.8rem;
  font-weight: 700;
}
main#jibie h3 {
  transform: rotate(0.03deg);
  font-size: 1.6rem;
  line-height: 2.6rem;
  font-weight: 700;
}
main#jibie h4 {
  transform: rotate(0.03deg);
}
main#jibie h5 {
  transform: rotate(0.03deg);
}
main#jibie h6 {
  transform: rotate(0.03deg);
}
main#jibie p,
main#jibie td,
main#jibie th,
main#jibie dt,
main#jibie dd,
main#jibie li {
  transform: rotate(0.03deg);
  font-size: 1rem;
  line-height: 1.8rem;
  font-weight: 300;
  color: #434343;
}
.brk-pt {
  display: block;
}
.brp-pt {
  display: block;
}
.brd-pt {
  display: inline;
}
.a-center {
  text-align: center;
}
.tx-l {
  font-size: 240%;
}
.pc-view {
  display: block !important;
}
.pc-f-view {
  display: flex!important;
}
.sp-view,
.sp-f-view {
  display: none !important;
}
.ttl-top-line {
  border-top: solid 1px #39302B;
}
@media screen and (max-width: 640px) {
  main#jibie h2 {
    font-size: 1.4rem;
    line-height: 2rem;
    font-weight: 700;
  }
  main#jibie h3 {
    font-size: 1.2rem;
    line-height: 1.8rem;
    font-weight: 700;
  }
  main#jibie p,
  main#jibie td,
  main#jibie th,
  main#jibie dt,
  main#jibie dd,
  main#jibie li {
    font-size: 0.85rem;
    line-height: 1.4rem;
  }
  .brp-pt {
    display: inline;
  }
  .brd-pt {
    display: block;
  }
  .pc-view,
  .pc-f-view {
    display: none !important;
  }
  .sp-view {
    display: block !important;
  }
  .sp-f-view {
    display: flex!important;
  }
}
/* LAYOUT
--------------------------------------------------------------------------*/
.layout-base {
  position: relative;
  box-sizing: border-box;
}
main#jibie {
  position: relative;
  box-sizing: border-box;
  width: 100%;
}
main#jibie article {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  padding: 0;
  z-index: 0;
}
main#jibie article section {
  position: relative;
  box-sizing: border-box;
  max-width: 87.5rem;
  margin: auto;
  display: block;
  overflow: hidden;
}
main#jibie article .cnt-box {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  overflow: hidden;
}
main#jibie article .cnt-box .cnt-box-l {
  float: left;
}
main#jibie article .cnt-box .cnt-box-r {
  float: right;
}
.breadcrumbs {
  margin-top: 99px;
  border-top: solid 4px #101d32;
  border-bottom: none;
}
.box-yellow {
  background-color: #f7f5ed;
}
@media screen and (max-width: 640px) {
  .breadcrumbs {
    margin-top: 67px;
    border-top: solid 4px #101d32;
    border-bottom: none;
  }
}
/* ABOUT
--------------------------------------------------------------------------*/
section.about .cnt-box {
  position: relative;
  box-sizing: border-box;
  width: 94% !important;
  margin: 5rem 3%;
}
section.about .cnt-box .cnt-box-l {
  width: 33%;
}
section.about .cnt-box .cnt-box-r {
  width: 59%;
}
section.about .cnt-box .cnt-box-r h2 {
  margin-bottom: 2rem;
}
section.about .cnt-box .cnt-box-r h3 {
  margin-bottom: 1.5rem;
  text-align: center;
}
section.about .cnt-box .cnt-box-r p {
  margin-bottom: 1rem;
}
section.about .cnt-box .cnt-box-r div.box-gray1 {
  position: relative;
  box-sizing: border-box;
  margin-top: 3rem;
  padding: 2rem 3rem 1.4rem 3rem;
  background-color: #f9f6f7;
}
section.about .cnt-box .cnt-box-r div.box-gray1 figure {
  width: 70%;
  margin: 0 15%;
}
.map-meet {
  width: 90%;
  margin: 1rem auto 1rem auto;
}
.map-meet svg {
  width: 100%;
  max-width: 42.25rem;
}
.map-meet div.map-meet-ttl {
  margin: 1.3rem auto;
  width: 100%;
  text-align: center;
}
.map-meet div.map-meet-ttl h5 {
  position: relative;
  box-sizing: border-box;
  display: block;
  color: #6C320F;
  font-size: 1.1rem;
  line-height: 1.8rem;
  margin: auto;
}
.map-meet div.map-meet-ttl h5 span {
  color: #6C320F;
  display: inline;
}
.map-meet div.map-meet-ttl h5 span.pc-view {
  display: inline !important;
}
.map-meet div.map-meet-ttl h5 span.sp-view {
  display: none;
}
@media screen and (max-width: 640px) {
  section.about .cnt-box {
    position: relative;
    box-sizing: border-box;
    width: 94% !important;
    margin: 3rem 3%;
  }
  section.about .cnt-box .cnt-box-l {
    float: none;
    width: 90%;
    margin: 0 5% 1.5rem 5%;
  }
  section.about .cnt-box .cnt-box-r {
    float: none;
    width: 90%;
    margin: 0 5%;
  }
  section.about .cnt-box .cnt-box-r h2 {
    margin-bottom: 1rem;
  }
  section.about .cnt-box .cnt-box-r h3 {
    margin-bottom: 1.1rem;
    text-align: center;
  }
  section.about .cnt-box .cnt-box-r p {
    margin-bottom: 1rem;
  }
  section.about .cnt-box .cnt-box-r div.box-gray1 {
    position: relative;
    box-sizing: border-box;
    margin-top: 2rem;
    padding: 2rem 2rem 1.4rem 2rem;
  }
  section.about .cnt-box .cnt-box-r div.box-gray1 figure {
    width: 96%;
    margin: 0 2%;
  }
  .map-meet div.map-meet-ttl h5 {
    font-size: 1rem;
  }
  .map-meet div.map-meet-ttl h5 span {
    display: inline !important;
  }
  .map-meet div.map-meet-ttl h5 span.pc-view {
    display: none !important;
  }
  .map-meet div.map-meet-ttl h5 span.sp-view {
    display: inline !important;
  }
}
/* CUT OFF MEET
--------------------------------------------------------------------------*/
section.cut-off-meet .cnt-box {
  position: relative;
  box-sizing: border-box;
  width: 91% !important;
  margin: 2rem 3% 2rem 6%;
  display: flex;
  align-items: center;
}
section.cut-off-meet .cnt-box .cnt-box-l {
  width: 33%;
  margin-right: 8%;
}
section.cut-off-meet .cnt-box .cnt-box-l h2 {
  margin-bottom: 2rem;
}
section.cut-off-meet .cnt-box .cnt-box-l h3 {
  margin-bottom: 2.5rem;
}
section.cut-off-meet .cnt-box .cnt-box-l p {
  margin-bottom: 1rem;
}
section.cut-off-meet .cnt-box .cnt-box-r {
  width: 59%;
  background-color: #faf9f4;
}
section.cut-off-meet .cnt-box .cnt-box-r p {
  padding: 0rem 3rem 2rem 3rem;
  line-height: 1.5rem !important;
}
section.cut-off-meet .cnt-box .cnt-box-r div.box-gray1 {
  position: relative;
  box-sizing: border-box;
  margin-top: 3rem;
  padding: 2rem 3rem 1.4rem 3rem;
  background-color: #f9f6f7;
}
section.cut-off-meet .cnt-box .cnt-box-full {
  width: 100% !important;
}
.modal-dtl {
  position: relative;
  box-sizing: border-box;
  width: 100% !important;
  max-width: 80rem;
  background-color: #f9f8f2;
  padding: 3rem;
  margin: auto;
  overflow: hidden;
}
.modal-dtl .cnt-box-r {
  width: 45% !important;
  float: left;
}
.modal-dtl .cnt-box-l {
  width: 50% !important;
  margin-right: 5% !important;
  float: left;
}
.modal-dtl .cnt-box-l h3 {
  text-align: left;
  margin-bottom: 1.2rem !important;
}
.modal-dtl .cnt-box-l p {
  text-align: left;
  padding: 0 !important;
}
@media screen and (max-width: 840px) {
  .modal-dtl {
    padding: 5%;
  }
  .modal-dtl .cnt-box-r {
    width: 100% !important;
    float: none;
    margin-bottom: 0 !important;
  }
  .modal-dtl .cnt-box-l {
    width: 100% !important;
    margin-right: 0 !important;
    float: none;
    margin-bottom: 0rem !important;
  }
}
@media screen and (max-width: 640px) {
  section.cut-off-meet .cnt-box {
    position: relative;
    box-sizing: border-box;
    width: 90% !important;
    margin: 2rem 5% 1rem 5%;
    display: block;
  }
  section.cut-off-meet .cnt-box .cnt-box-l {
    float: none;
    width: 100%;
    margin: 0 0 1.5rem 0;
  }
  section.cut-off-meet .cnt-box .cnt-box-l h2 {
    margin-bottom: 2rem;
  }
  section.cut-off-meet .cnt-box .cnt-box-l h3 {
    margin-bottom: 2.5rem;
  }
  section.cut-off-meet .cnt-box .cnt-box-l p {
    margin-bottom: 1rem;
  }
  section.cut-off-meet .cnt-box .cnt-box-r {
    float: none;
    width: 100%;
    margin: 0 0 1.5rem 0;
  }
  section.cut-off-meet .cnt-box .cnt-box-r p {
    padding: 0rem 1rem 1rem 1rem;
    line-height: 1.5rem !important;
  }
  section.cut-off-meet .cnt-box .cnt-box-r div.box-gray1 {
    position: relative;
    box-sizing: border-box;
    margin-top: 3rem;
    padding: 2rem 3rem 1.4rem 3rem;
    background-color: #f9f6f7;
  }
}
/* Recipe
--------------------------------------------------------------------------*/
section.recipe {
  margin: 3rem auto !important;
}
section.recipe .cnt-box {
  position: relative;
  box-sizing: border-box;
  width: 100% !important;
  margin: 0 auto !important;
  padding: 2rem 4rem 2rem 4rem;
}
section.recipe .cnt-box h2 {
  width: 80%;
  max-width: 30rem;
  margin: auto;
}
section.recipe .cnt-box h3 {
  margin-bottom: 2.5rem;
  text-align: center !important;
}
section.recipe .cnt-box p {
  text-align: center;
}
section.recipe .cnt-box .cnt-box-l {
  width: 47.5%;
}
section.recipe .cnt-box .cnt-box-r {
  width: 47.5%;
}
section.recipe .cnt-box .cnt-box-r p {
  margin-bottom: 1rem;
}
section.recipe .cnt-box .cnt-box-r div.box-gray1 {
  position: relative;
  box-sizing: border-box;
  margin-top: 3rem;
  padding: 2rem 3rem 1.4rem 3rem;
  background-color: #f9f6f7;
}
section.recipe .box-yellow {
  padding: 2rem 5rem  3.5rem 5rem !important;
  margin-bottom: 3rem !important;
}
section.recipe .box-yellow p {
  margin: 0 auto 2rem auto;
}
section.recipe .teach-p {
  width: 40%;
  float: left;
}
section.recipe .teach-tx {
  width: 54%;
  float: right;
}
section.recipe .teach-tx h4 {
  font-size: 1.4rem;
  margin-bottom: 1rem;
}
section.recipe .teach-tx h5 {
  font-size: 1rem;
  margin-bottom: 0.5rem;
}
section.recipe .teach-tx p {
  text-align: left;
  font-size: 0.9rem !important;
  line-height: 1.4rem !important;
}
section.recipe .recipe-box {
  width: 94% !important;
  padding: 2rem 4rem  3.5rem 4rem !important;
  margin: 0 3% 3rem 3% !important;
  background: #f9f8f2;
}
section.recipe .recipe-box p {
  margin: 2rem auto 2rem auto;
}
section.recipe .recipe-box ul {
  display: flex;
  flex-wrap: wrap;
}
section.recipe .recipe-box ul li {
  position: relative;
  box-sizing: border-box;
  width: 31.33333%;
  background: #eae8de;
  margin: 0 1%;
  padding-bottom: 5rem;
  overflow: hidden;
  display: block;
}
section.recipe .recipe-box ul li h5 {
  font-size: 1.3rem;
  font-weight: 600;
  margin: 0.8rem 5% 0 5%;
  text-align: center;
}
section.recipe .recipe-box ul li p {
  text-align: left;
  line-height: 1.3rem;
  margin: 0.8rem 10% 0.8rem 10%;
}
section.recipe .recipe-box ul li p.bt-type2 {
  position: absolute;
  bottom: 0;
  width: 80%;
}
section.recipe .recipe-box ul li p.bt-type2 a {
  position: relative;
  box-sizing: border-box;
  display: block;
  text-align: center;
  text-decoration: none;
  margin: auto;
  font-size: 0.9rem;
  transition: background-color 0.5s ease 0s;
  width: 100%;
  background: #fcfcf9;
  color: #131313;
  padding: 0.5rem 2rem 0.8rem 2rem;
  margin: 1rem auto 1rem auto;
}
section.recipe .recipe-box ul li p.bt-type2 a:hover {
  background-color: #ff6000;
  text-decoration: none;
}
section.recipe .recipe-box ul li p.bt-type2 a:before {
  content: '>';
  position: absolute;
  color: #323030;
  right: 1rem;
  top: 0.5rem;
  display: inline-block;
}
section.recipe .recipe-box ul.box2w li {
  position: relative;
  box-sizing: border-box;
  width: 48%;
  margin: 0 1% 1.8% 1%;
}
section.recipe.recipe-btm {
  margin: 0 auto !important;
}
h4.recipe-ttl {
  position: relative;
  box-sizing: border-box;
  width: 80%;
  padding: 1.8rem;
  max-width: 30rem;
  margin: 0 auto -2.4rem auto;
  display: block;
  text-align: center;
  background: url("../img-n/ttl-base1.png") center center no-repeat;
  background-size: 100%;
  font-size: 1.2rem;
  font-weight: 600;
  color: #FFF;
  z-index: 2;
}
section.recipe-menu {
  margin: 0 auto 0 auto!important;
}
section.recipe-menu .recipe-box {
  width: 100% !important;
  padding: 2rem !important;
  margin: 0 !important;
  background: #f9f8f2;
}
section.recipe-menu .recipe-box p {
  margin: 2rem auto 2rem auto;
}
section.recipe-menu .recipe-box ul {
  display: flex;
  flex-wrap: wrap;
}
section.recipe-menu .recipe-box ul li {
  position: relative;
  box-sizing: border-box;
  width: 29.33333%;
  margin: 0 2%;
  overflow: hidden;
}
section.recipe-menu .recipe-box ul li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background: #eae8de;
  transition: all 0.5s;
}
section.recipe-menu .recipe-box ul li a:hover {
  background: #EBB568;
  text-decoration: none;
}
section.recipe-menu .recipe-box ul li a figure {
  position: relative;
  box-sizing: border-box;
  width: 30%;
}
section.recipe-menu .recipe-box ul li a figure img {
  vertical-align: top;
}
section.recipe-menu .recipe-box ul li a h5 {
  position: relative;
  box-sizing: border-box;
  width: 70%;
  font-size: 1.1rem;
  font-weight: 600;
  margin: 0 0 0 0;
  text-align: center;
}
section.recipe-menu .recipe-box2 {
  width: 100% !important;
  padding: 2rem !important;
  margin: 0 !important;
  background: #f9f8f2;
}
section.recipe-menu .recipe-box2 p {
  margin: 2rem auto 2rem auto;
}
section.recipe-menu .recipe-box2 ul {
  display: flex;
  flex-wrap: wrap;
}
section.recipe-menu .recipe-box2 ul li {
  position: relative;
  box-sizing: border-box;
  width: 23%;
  margin: 0 1%;
  overflow: hidden;
}
section.recipe-menu .recipe-box2 ul li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background: #eae8de;
  transition: all 0.5s;
}
section.recipe-menu .recipe-box2 ul li a:hover {
  background: #EBB568;
  text-decoration: none;
}
section.recipe-menu .recipe-box2 ul li a figure {
  position: relative;
  box-sizing: border-box;
  width: 30%;
}
section.recipe-menu .recipe-box2 ul li a figure img {
  vertical-align: top;
}
section.recipe-menu .recipe-box2 ul li a h5 {
  position: relative;
  box-sizing: border-box;
  width: 70%;
  font-size: 1.1rem;
  line-height: 1.4rem;
  font-weight: 600;
  margin: 0 0 0 0;
  text-align: center;
}
@media screen and (max-width: 640px) {
  section.recipe {
    margin: 1px auto !important;
  }
  section.recipe .cnt-box {
    position: relative;
    box-sizing: border-box;
    width: 100% !important;
    margin: 0 auto !important;
    padding: 2rem 4rem 2rem 4rem;
  }
  section.recipe .cnt-box h2 {
    width: 80%;
    max-width: 30rem;
    margin: auto;
  }
  section.recipe .cnt-box h3 {
    margin-bottom: 1.5rem;
    text-align: center !important;
  }
  section.recipe .cnt-box p {
    text-align: center;
  }
  section.recipe .cnt-box .cnt-box-l {
    width: 100%;
  }
  section.recipe .cnt-box .cnt-box-r {
    width: 100%;
  }
  section.recipe .cnt-box .cnt-box-r p {
    margin-bottom: 1rem;
  }
  section.recipe .cnt-box .cnt-box-r div.box-gray1 {
    position: relative;
    box-sizing: border-box;
    margin-top: 3rem;
    padding: 2rem 3rem 1.4rem 3rem;
    background-color: #f9f6f7;
  }
  section.recipe .box-yellow {
    padding: 2rem 6%  2rem 6% !important;
    margin-bottom: 3rem !important;
  }
  section.recipe .box-yellow p {
    margin: 0 auto 2rem auto;
  }
  section.recipe .teach-p {
    width: 90%;
    margin: 0 5% 1rem 5%;
    float: none;
  }
  section.recipe .teach-tx {
    width: 90%;
    margin: 0 5%;
    float: none;
  }
  section.recipe .teach-tx h4 {
    font-size: 1.3rem;
    margin-bottom: 1rem;
  }
  section.recipe .teach-tx h5 {
    font-size: 1rem;
    margin-bottom: 0.5rem;
  }
  section.recipe .teach-tx p {
    text-align: left;
    font-size: 0.9rem !important;
    line-height: 1.4rem !important;
  }
  section.recipe .recipe-box {
    width: 100% !important;
    padding: 2rem 5%  2rem 5% !important;
    margin: 0 0 2rem 0 !important;
    background: #f9f8f2;
  }
  section.recipe .recipe-box p {
    margin: 2rem auto 2rem auto;
    text-align: left;
  }
  section.recipe .recipe-box ul {
    display: block;
  }
  section.recipe .recipe-box ul li {
    width: 98%;
    margin: 0 1% 3% 1%;
    padding-bottom: 1rem;
  }
  section.recipe .recipe-box ul li h5 {
    font-size: 1.1rem;
    margin: 0.8rem 5% 0 5%;
  }
  section.recipe .recipe-box ul li p {
    font-size: 0.85rem !important;
  }
  section.recipe .recipe-box ul li p.bt-type2 {
    position: relative;
    bottom: auto;
    width: 80%;
  }
  section.recipe .recipe-box ul li p.bt-type2 a {
    position: relative;
    box-sizing: border-box;
    display: block;
    text-align: center;
    text-decoration: none;
    margin: auto;
    font-size: 0.9rem;
    transition: background-color 0.5s ease 0s;
    width: 100%;
    background: #fcfcf9;
    color: #131313;
    padding: 0.5rem 2rem 0.8rem 2rem;
    margin: 1rem auto 1rem auto;
  }
  section.recipe .recipe-box ul li p.bt-type2 a:hover {
    background-color: #ff6000;
    text-decoration: none;
  }
  section.recipe .recipe-box ul li p.bt-type2 a:before {
    content: '>';
    position: absolute;
    color: #323030;
    right: 1rem;
    top: 0.5rem;
    display: inline-block;
  }
  section.recipe .recipe-box ul.box2w li {
    width: 98%;
    margin: 0 1% 3% 1%;
  }
  h4.recipe-ttl {
    position: relative;
    box-sizing: border-box;
    width: 80%;
    padding: 1.8rem;
    max-width: 30rem;
    margin: 0 auto -2.4rem auto;
    display: block;
    text-align: center;
    background: url("../img-n/ttl-base1.png") center center no-repeat;
    background-size: 100%;
    font-size: 1.2rem;
    font-weight: 600;
    color: #FFF;
    z-index: 2;
  }
  .sp-bo-top {
    border-top: solid 1px #E0DCD2;
  }
  section.recipe-menu {
    margin: 0 auto 0 auto!important;
  }
  section.recipe-menu .recipe-box {
    width: 100% !important;
    padding: 1rem !important;
    margin: 0 !important;
    background: #f9f8f2;
  }
  section.recipe-menu .recipe-box p {
    margin: 2rem auto 2rem auto;
  }
  section.recipe-menu .recipe-box ul {
    display: flex;
    flex-wrap: wrap;
  }
  section.recipe-menu .recipe-box ul li {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    margin: 0 0 0.5rem 0;
    overflow: hidden;
  }
  section.recipe-menu .recipe-box ul li a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background: #eae8de;
    transition: all 0.5s;
  }
  section.recipe-menu .recipe-box ul li a:hover {
    background: #EBB568;
    text-decoration: none;
  }
  section.recipe-menu .recipe-box ul li a figure {
    position: relative;
    box-sizing: border-box;
    width: 25%;
  }
  section.recipe-menu .recipe-box ul li a h5 {
    position: relative;
    box-sizing: border-box;
    width: 75%;
  }
  section.recipe-menu .recipe-box2 {
    width: 100% !important;
    padding: 1rem !important;
    margin: 0 !important;
    background: #f9f8f2;
  }
  section.recipe-menu .recipe-box2 p {
    margin: 2rem auto 2rem auto;
  }
  section.recipe-menu .recipe-box2 ul {
    display: flex;
    flex-wrap: wrap;
  }
  section.recipe-menu .recipe-box2 ul li {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    margin: 0 0 0.5rem 0;
    overflow: hidden;
  }
  section.recipe-menu .recipe-box2 ul li a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background: #eae8de;
    transition: all 0.5s;
  }
  section.recipe-menu .recipe-box2 ul li a:hover {
    background: #EBB568;
    text-decoration: none;
  }
  section.recipe-menu .recipe-box2 ul li a figure {
    position: relative;
    box-sizing: border-box;
    width: 25%;
  }
  section.recipe-menu .recipe-box2 ul li a h5 {
    position: relative;
    box-sizing: border-box;
    width: 75%;
    padding: 0 5%;
  }
}
/* CHIBA
--------------------------------------------------------------------------*/
section.chiba .cnt-box {
  position: relative;
  box-sizing: border-box;
  width: 100% !important;
  margin: 0 0 3rem 0;
  background: url("../img-n/bg01.jpg") top center no-repeat #f8f5f2;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
section.chiba .cnt-box .cnt-box-l {
  width: 39%;
  margin: 0 10% 0 10%;
}
section.chiba .cnt-box .cnt-box-l h3 {
  margin-bottom: 2rem;
}
section.chiba .cnt-box .cnt-box-l p {
  margin-bottom: 1rem;
}
section.chiba .cnt-box .cnt-box-l .bt-type3 a {
  position: relative;
  box-sizing: border-box;
  display: block;
  text-align: center;
  text-decoration: none;
  margin: auto;
  font-size: 0.9rem;
  transition: background-color 0.5s ease 0s;
  padding: 0.5rem 3.6rem 0.7rem 3.6rem;
  margin: 2rem 0 0 0;
  background-color: #e3e1d7;
  width: 100%;
  color: #323030 !important;
  border-radius: 2rem;
}
section.chiba .cnt-box .cnt-box-l .bt-type3 a:hover {
  background-color: #ff6000;
  text-decoration: none;
}
section.chiba .cnt-box .cnt-box-l .bt-type3 a:before {
  content: url("../img-n/icon-cart.svg");
  width: 1.6rem;
  height: 1.6rem;
  position: absolute;
  color: #323030;
  left: 1.5rem;
  top: 0.7rem;
  display: inline-block;
}
section.chiba .cnt-box .cnt-box-l .bt-type4 a {
  position: relative;
  box-sizing: border-box;
  display: block;
  text-align: center;
  text-decoration: none;
  margin: auto;
  font-size: 0.9rem;
  transition: background-color 0.5s ease 0s;
  padding: 0.5rem 3.6rem 0.7rem 3.6rem;
  margin: 2rem 0 0 0;
  background-color: #e3e1d7;
  width: 100%;
  color: #323030 !important;
  border-radius: 2rem;
}
section.chiba .cnt-box .cnt-box-l .bt-type4 a:hover {
  background-color: #ff6000;
  text-decoration: none;
}
section.chiba .cnt-box .cnt-box-l .bt-type4 a:before {
  content: url("../img-n/icon-arrow-b.svg");
  width: 0.8rem;
  height: 0.8rem;
  position: absolute;
  color: #323030;
  right: 1.5rem;
  top: 0.6rem;
  display: inline-block;
}
section.chiba .cnt-box .cnt-box-r {
  width: 41%;
}
section.chiba .cnt-box .bt-type3 a {
  position: relative;
  box-sizing: border-box;
  display: block;
  text-align: center;
  text-decoration: none;
  margin: auto;
  font-size: 0.9rem;
  transition: background-color 0.5s ease 0s;
  padding: 0.5rem 3.6rem 0.7rem 3.6rem;
  margin: 2rem 0 0 0;
  background-color: #e3e1d7;
  width: 100%;
  color: #323030 !important;
  border-radius: 2rem;
}
section.chiba .cnt-box .bt-type3 a:hover {
  background-color: #ff6000;
  text-decoration: none;
}
section.chiba .cnt-box .bt-type3 a:before {
  content: url("../img-n/icon-cart.svg");
  width: 1.6rem;
  height: 1.6rem;
  position: absolute;
  color: #323030;
  left: 1.5rem;
  top: 0.7rem;
  display: inline-block;
}
section.chiba .cnt-box .bt-type4 a {
  position: relative;
  box-sizing: border-box;
  display: block;
  text-align: center;
  text-decoration: none;
  margin: auto;
  font-size: 0.9rem;
  transition: background-color 0.5s ease 0s;
  padding: 0.5rem 3.6rem 0.7rem 3.6rem;
  margin: 2rem 0 0 0;
  background-color: #e3e1d7;
  width: 100%;
  color: #323030 !important;
  border-radius: 2rem;
}
section.chiba .cnt-box .bt-type4 a:hover {
  background-color: #ff6000;
  text-decoration: none;
}
section.chiba .cnt-box .bt-type4 a:before {
  content: url("../img-n/icon-arrow-b.svg");
  width: 0.8rem;
  height: 0.8rem;
  position: absolute;
  color: #323030;
  right: 1.5rem;
  top: 0.6rem;
  display: inline-block;
}
@media screen and (max-width: 640px) {
  section.chiba .cnt-box {
    position: relative;
    box-sizing: border-box;
    width: 100% !important;
    margin: 0 0 4rem 0;
    display: block;
  }
  section.chiba .cnt-box .cnt-box-l {
    width: 100%;
    margin: 0 0;
    padding: 2rem 10% 1rem 10%;
  }
  section.chiba .cnt-box .cnt-box-l h3 {
    margin-bottom: 1rem;
  }
  section.chiba .cnt-box .cnt-box-l p {
    margin-bottom: 1rem;
  }
  section.chiba .cnt-box .cnt-box-l .bt-type3 a {
    position: relative;
    box-sizing: border-box;
    display: block;
    text-align: center;
    text-decoration: none;
    margin: auto;
    font-size: 0.9rem;
    transition: background-color 0.5s ease 0s;
    padding: 0.5rem 2rem 0.7rem 3.5rem;
    margin: 1rem 0 0 0;
    background-color: #e3e1d7;
    width: 100%;
    color: #323030 !important;
    border-radius: 2rem;
  }
  section.chiba .cnt-box .cnt-box-l .bt-type3 a:hover {
    background-color: #ff6000;
    text-decoration: none;
  }
  section.chiba .cnt-box .cnt-box-l .bt-type3 a:before {
    content: url("../img-n/icon-cart.svg");
    width: 1.6rem;
    height: 1.6rem;
    position: absolute;
    color: #323030;
    left: 1.5rem;
    top: 0.7rem;
    display: inline-block;
  }
  section.chiba .cnt-box .cnt-box-r {
    width: 100%;
    margin: 0 0;
  }
  section.chiba .cnt-box .cnt-box-r .bt-type3 a {
    position: relative;
    box-sizing: border-box;
    display: block;
    text-align: center;
    text-decoration: none;
    margin: auto;
    font-size: 0.9rem;
    transition: background-color 0.5s ease 0s;
    padding: 0.5rem 2rem 0.7rem 3.5rem;
    margin: 1rem 0 0 0;
    background-color: #e3e1d7;
    width: 100%;
    color: #323030 !important;
    border-radius: 2rem;
  }
  section.chiba .cnt-box .cnt-box-r .bt-type3 a:hover {
    background-color: #ff6000;
    text-decoration: none;
  }
  section.chiba .cnt-box .cnt-box-r .bt-type3 a:before {
    content: url("../img-n/icon-cart.svg");
    width: 1.6rem;
    height: 1.6rem;
    position: absolute;
    color: #323030;
    left: 1.5rem;
    top: 0.7rem;
    display: inline-block;
  }
  section.chiba .cnt-box .chiba-sp-bt {
    width: 100%;
    margin: 0 0;
    padding: 0rem 10% 2rem 10%;
  }
}
/* Cut off meet
--------------------------------------------------------------------------*/
section.cut-off-box .cnt-box {
  position: relative;
  box-sizing: border-box;
  width: 100% !important;
  margin: 0;
  background: url("../img-n/bg01.jpg") top center no-repeat #f8f5f2;
  display: flex;
  flex-wrap: wrap;
}
section.cut-off-box .cnt-box .cnt-box-l {
  width: 55%;
  margin: 0 5% 0 0;
}
section.cut-off-box .cnt-box .cnt-box-l h3 {
  margin-bottom: 2rem;
}
section.cut-off-box .cnt-box .cnt-box-l p {
  margin-bottom: 1rem;
}
section.cut-off-box .cnt-box .cnt-box-l img {
  padding: 0;
  list-style: 0 !important;
  margin: 0 0 0 0;
  border: 0;
  display: block;
}
section.cut-off-box .cnt-box .cnt-box-r {
  width: 36%;
  margin: 3rem 4% 3rem 0;
}
.cut-off-ttl {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  text-align: center;
  padding: 3rem;
}
.cut-off-img {
  width: 70%;
  margin: 0 15%;
}
@media screen and (max-width: 640px) {
  section.cut-off-box .cnt-box {
    width: 100% !important;
    margin: 0;
    display: block;
  }
  section.cut-off-box .cnt-box .cnt-box-l {
    width: 100%;
    margin: 0 0 0 0;
  }
  section.cut-off-box .cnt-box .cnt-box-l h3 {
    margin-bottom: 2rem;
  }
  section.cut-off-box .cnt-box .cnt-box-l p {
    margin-bottom: 1rem;
  }
  section.cut-off-box .cnt-box .cnt-box-l img {
    padding: 0;
    list-style: 0 !important;
    margin: 0 0 0 0;
    border: 0;
    display: block;
  }
  section.cut-off-box .cnt-box .cnt-box-r {
    width: 90%;
    margin: 2rem 5% 2rem 5%;
  }
  .cut-off-ttl {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    padding: 2rem;
  }
  .cut-off-img {
    width: 70%;
    margin: 0 15%;
  }
}
/* Recipe
--------------------------------------------------------------------------*/
section.recipe-box-rr .cnt-box {
  position: relative;
  box-sizing: border-box;
  width: 100% !important;
  margin: 0;
  background: url("../img-n/bg01.jpg") top center no-repeat #f8f5f2;
  display: flex;
  flex-wrap: wrap;
}
section.recipe-box-rr .cnt-box h4 {
  font-size: 1.2rem;
  font-weight: 600;
  margin-bottom: 1rem;
}
section.recipe-box-rr .cnt-box h5 {
  font-size: 1rem;
  line-height: 1.6rem;
  font-weight: 600 !important;
  margin-bottom: 0rem !important;
}
section.recipe-box-rr .cnt-box p {
  margin-bottom: 0.5rem;
}
section.recipe-box-rr .cnt-box img {
  padding: 0;
  list-style: 0 !important;
  margin: 0 0 0 0;
  border: 0;
  display: block;
}
section.recipe-box-rr .cnt-box .cnt-box-l {
  width: 60%;
  margin: 0 5% 0 0;
}
section.recipe-box-rr .cnt-box .cnt-box-r {
  width: 31%;
  margin: 3rem 4% 3rem 0;
}
.recipe-ttl {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  text-align: center;
  padding: 3rem;
}
.recipe-img {
  width: 70%;
  margin: 0 15%;
}
.cnt-box-5w-w {
  box-sizing: border-box;
  padding: 3% 4%;
}
.cnt-box-5w-ttl {
  position: relative;
  width: 100%;
  display: block;
}
ul.cnt-box-5w {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  display: flex;
}
ul.cnt-box-5w li {
  position: relative;
  box-sizing: border-box;
  width: 25%;
}
ul.cnt-box-5w li p {
  margin-bottom: 1rem;
}
.mb-z {
  margin-bottom: 0 !important;
}
main#jibie article section.recipe-box-step {
  max-width: 75rem;
  width: 80%;
  padding-bottom: 2rem;
}
main#jibie article section.recipe-box-step .cnt-box {
  position: relative;
  box-sizing: border-box;
  width: 100% !important;
  margin: 0 0 4rem 0 ;
  display: block;
}
main#jibie article section.recipe-box-step .cnt-box h4 {
  font-size: 1.4rem;
  font-weight: 600;
  margin-bottom: 1rem;
}
main#jibie article section.recipe-box-step .cnt-box h5 {
  font-size: 1.2rem;
  line-height: 1.6rem;
  font-weight: 600 !important;
  margin-bottom: 0.5rem;
}
main#jibie article section.recipe-box-step .cnt-box p {
  margin-bottom: 1.8rem;
}
main#jibie article section.recipe-box-step .cnt-box img {
  padding: 0;
  list-style: 0 !important;
  margin: 0 0 0 0;
  border: 0;
  display: block;
}
main#jibie article section.recipe-box-step .cnt-box figure figcaption {
  font-size: 1rem;
  padding: 0.5rem 0;
}
main#jibie article section.recipe-box-step .cnt-box figure.image-twin img {
  width: 50%;
  display: inline;
}
main#jibie article section.recipe-box-step .cnt-box .image-twin-box {
  display: flex;
  flex-wrap: wrap;
}
main#jibie article section.recipe-box-step .cnt-box .image-twin-box figure {
  width: 50%;
  margin-bottom: 1rem;
}
main#jibie article section.recipe-box-step .cnt-box .cnt-box-l {
  position: relative;
  box-sizing: border-box;
  width: 50%;
  margin: 0;
  float: left;
}
main#jibie article section.recipe-box-step .cnt-box .txb-l {
  padding: 0 4rem 4rem 0;
}
main#jibie article section.recipe-box-step .cnt-box .cnt-box-r {
  position: relative;
  box-sizing: border-box;
  width: 50%;
  margin: 0;
  float: right;
}
main#jibie article section.recipe-box-step .cnt-box .txb-r {
  padding: 0 0 4rem 4rem;
}
.point-box {
  width: 100% !important;
  padding: 2rem 4rem  2rem 4rem !important;
  margin: 0 0 3rem 0 !important;
  background: #f9f8f2;
}
.point-box p {
  margin: 2rem auto 2rem auto;
}
h4.point-ttl {
  position: relative;
  box-sizing: border-box;
  width: 80%;
  padding: 1.8rem;
  max-width: 30rem;
  margin: 0 auto -2.4rem auto;
  display: block;
  text-align: center;
  background: url("../img-n/ttl-base2.png") center center no-repeat;
  background-size: 100%;
  font-size: 1.2rem;
  font-weight: 600;
  color: #FFF;
  z-index: 2;
}
@media screen and (max-width: 640px) {
  section.recipe-box-rr .cnt-box {
    position: relative;
    box-sizing: border-box;
    width: 100% !important;
    margin: 0;
    display: block;
  }
  section.recipe-box-rr .cnt-box h4 {
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 1rem;
  }
  section.recipe-box-rr .cnt-box h5 {
    font-size: 1rem;
    line-height: 1.6rem;
    font-weight: 600 !important;
    margin-bottom: 0rem !important;
  }
  section.recipe-box-rr .cnt-box p {
    margin-bottom: 0.5rem;
  }
  section.recipe-box-rr .cnt-box img {
    padding: 0;
    list-style: 0 !important;
    margin: 0 0 0 0;
    border: 0;
    display: block;
  }
  section.recipe-box-rr .cnt-box .cnt-box-l {
    width: 100%;
    margin: 0 0 2rem 0;
  }
  section.recipe-box-rr .cnt-box .cnt-box-r {
    width: 86%;
    margin: 0 7% 2rem 7%;
  }
  .cnt-box-5w-w {
    padding: 5% 7%;
  }
  ul.cnt-box-5w {
    width: 100%;
    flex-wrap: wrap;
  }
  ul.cnt-box-5w li {
    width: 50%;
  }
  main#jibie article section.recipe-box-step {
    width: 88%;
  }
  main#jibie article section.recipe-box-step .cnt-box {
    position: relative;
    box-sizing: border-box;
    width: 100% !important;
    margin: 0 0 1rem 0;
  }
  main#jibie article section.recipe-box-step .cnt-box h4 {
    font-size: 1.4rem;
    font-weight: 600;
    margin: 0 7% 1rem 7%;
  }
  main#jibie article section.recipe-box-step .cnt-box h5 {
    font-size: 1.2rem;
    line-height: 1.6rem;
    font-weight: 600 !important;
    margin: 0 7% 1rem 7% !important;
  }
  main#jibie article section.recipe-box-step .cnt-box p {
    margin: 0 7% 1rem 7% !important;
  }
  main#jibie article section.recipe-box-step .cnt-box img {
    padding: 0;
    list-style: 0 !important;
    margin: 0 0 1rem 0;
    border: 0;
    display: block;
  }
  main#jibie article section.recipe-box-step .cnt-box figure.image-twin img {
    width: 100%;
    display: block;
  }
  main#jibie article section.recipe-box-step .cnt-box .image-twin-box {
    display: block;
  }
  main#jibie article section.recipe-box-step .cnt-box .image-twin-box figure {
    width: 100%;
  }
  main#jibie article section.recipe-box-step .cnt-box .image-twin-box figure figcaption {
    font-size: 0.85rem;
    padding: 0 7% 1rem 7%;
  }
  main#jibie article section.recipe-box-step .cnt-box .cnt-box-l {
    width: 100%;
    margin: 0;
    float: none;
  }
  main#jibie article section.recipe-box-step .cnt-box .txb-l {
    padding: 0 0 1em 0;
  }
  main#jibie article section.recipe-box-step .cnt-box .cnt-box-r {
    width: 100%;
    margin: 0;
    float: none;
  }
  main#jibie article section.recipe-box-step .cnt-box .txb-r {
    padding: 0 0 1rem 0;
  }
  .recipe-ttl {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    padding: 2rem;
  }
  .point-box {
    width: 100% !important;
    padding: 3rem 2%  2rem 2% !important;
    margin: 0 0 0 0 !important;
    background: #f9f8f2;
  }
}
/* KEY-V
--------------------------------------------------------------------------*/
section.key-v {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  margin: auto;
  padding: 0;
}
section.key-v div.key-v1 {
  position: relative;
  box-sizing: border-box;
  width: 100%;
}
section.key-v div.key-v2 {
  position: absolute;
  width: 35%;
  top: 25%;
  right: 7%;
}
section.key-v div.key-v3 {
  position: absolute;
  width: 42%;
  top: 50%;
  right: 3%;
  text-align: center;
}
section.key-v div.key-v3 p {
  color: #FFFFFF !important;
  font-size: 1.1rem !important;
  line-height: 2.6rem !important;
  letter-spacing: 0.08rem;
}
section.key-v div.key-v3 p span {
  color: #FFFFFF !important;
  font-size: 1.1rem !important;
  line-height: 2.6rem !important;
  letter-spacing: 0.08rem;
}
section.page-key-v {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  margin: auto;
  padding: 0;
}
section.page-key-v div.key-v1 {
  position: relative;
  box-sizing: border-box;
  width: 100%;
}
section.page-key-v div.key-v2 {
  position: absolute;
  width: 35%;
  top: 30%;
  right: 12%;
}
section.page-ttl {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  margin: auto;
  padding: 2rem 3rem;
  background: url("../img-n/bg02.jpg") top center no-repeat;
  text-align: center;
}
section.page-ttl h2 {
  color: #000 !important;
  margin-bottom: 0.5rem;
}
section.page-ttl p span {
  color: #000 !important;
}
.page-ttl-recipe {
  width: 70%;
  max-width: 25rem;
  margin: auto;
}
@media screen and (max-width: 1415px) {
  section.key-v div.key-v3 p {
    font-size: 1.3vw !important;
    line-height: 3vw !important;
  }
  section.key-v div.key-v3 p span {
    font-size: 1.3vw !important;
    line-height: 3vw !important;
  }
}
@media screen and (max-width: 1015px) {
  section.key-v div.key-v3 p {
    font-size: 0.85rem !important;
    line-height: 1.9rem !important;
    letter-spacing: 0.01rem;
  }
  section.key-v div.key-v3 p span {
    font-size: 0.85rem !important;
    line-height: 1.9rem !important;
  }
}
@media screen and (max-width: 640px) {
  section.key-v div.key-v2 {
    position: absolute;
    width: 80%;
    top: 60%;
    right: 0;
    left: 0;
    margin: auto;
  }
  section.key-v div.key-v3 {
    position: absolute;
    width: 90%;
    top: 76%;
    right: 0;
    left: 0;
    margin: auto;
  }
  section.key-v div.key-v3 p {
    text-align: left;
    font-size: 3.3vw !important;
    line-height: 5vw !important;
    letter-spacing: 0.08rem;
  }
  section.key-v div.key-v3 p span {
    font-size: 3.3vw !important;
    line-height: 5vw !important;
  }
  section.page-key-v div.key-v2 {
    position: absolute;
    width: 80%;
    bottom: 8%;
    top: auto;
    right: 0;
    left: 0;
    margin: auto;
  }
}
/* Header
--------------------------------------------------------------------------*/
/*header {
  position: fixed;
  top: 0;
  display: block;
  background: rgba(255, 255, 255, 0.95);
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
  z-index: 50;
}*/
/* Global Menu
--------------------------------------------------------------------------*/
section.gr-menu {
  margin: 0 auto 0 auto!important;
}
section.gr-menu .grm-box {
  width: 100% !important;
  padding: 2rem !important;
  margin: 0 0 3rem 0 !important;
}
section.gr-menu .grm-box ul {
  display: flex;
  flex-wrap: wrap;
}
section.gr-menu .grm-box ul li {
  position: relative;
  box-sizing: border-box;
  width: 23%;
  margin: 0 1%;
  overflow: hidden;
}
section.gr-menu .grm-box ul li a {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  background: #eae8de;
  color: #000;
  padding: 1rem 2rem;
  overflow: hidden;
  transition: all 0.5s;
}
section.gr-menu .grm-box ul li a:hover {
  background: #EBB568;
  text-decoration: none;
}
section.gr-menu .grm-box ul li a:before {
  content: url("../img-n/icon-arrow-b.svg");
  width: 1rem;
  height: 16rem;
  position: absolute;
  right: 1rem;
  top: 1rem;
  display: inline-block;
}
section.gr-menu .grm-box ul li.in a {
  background: #E4DCDC;
  color: #888 !important;
}
section.gr-menu .grm-box ul li.in a:before {
  content: url("../img-n/icon-arrow-b.svg");
  width: 1rem;
  height: 16rem;
  position: absolute;
  right: 1rem;
  top: 1rem;
  opacity: 0.6;
  display: inline-block;
}
@media screen and (max-width: 640px) {
  section.gr-menu {
    margin: 0 auto 0 auto!important;
  }
  section.gr-menu .grm-box {
    width: 100% !important;
    padding: 0rem 1rem !important;
    margin: 0 0 3rem 0 !important;
  }
  section.gr-menu .grm-box ul {
    display: flex;
    flex-wrap: wrap;
  }
  section.gr-menu .grm-box ul li {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    margin: 0 0 1rem 0;
    overflow: hidden;
  }
  section.gr-menu .grm-box ul li a {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background: #eae8de;
    color: #000;
    padding: 1rem 2rem;
    overflow: hidden;
    transition: all 0.5s;
  }
  section.gr-menu .grm-box ul li a:hover {
    background: #EBB568;
    text-decoration: none;
  }
  section.gr-menu .grm-box ul li a:before {
    content: url("../img-n/icon-arrow-b.svg");
    width: 1rem;
    height: 16rem;
    position: absolute;
    right: 1rem;
    top: 1rem;
    display: inline-block;
  }
  section.gr-menu .grm-box ul li.in a {
    background: #E4DCDC;
    color: #888 !important;
  }
  section.gr-menu .grm-box ul li.in a:before {
    content: url("../img-n/icon-arrow-b.svg");
    width: 1rem;
    height: 16rem;
    position: absolute;
    right: 1rem;
    top: 1rem;
    opacity: 0.6;
    display: inline-block;
  }
}
/* Modal Window
--------------------------------------------------------------------------*/
.modal-wrapper {
  z-index: 9999;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 60px 10px;
  text-align: center;
}
.modal-wrapper:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s;
}
.modal-wrapper:target {
  opacity: 1;
  visibility: visible;
  transition: opacity .4s, visibility .4s;
}
.modal-wrapper::after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;
  vertical-align: middle;
  content: "";
}
.modal-wrapper .modal-window {
  box-sizing: border-box;
  display: inline-block;
  z-index: 20;
  position: relative;
  width: 99%;
  max-width: 70rem;
  padding: 30px 30px 15px;
  margin: auto;
  border-radius: 2px;
  vertical-align: middle;
}
.modal-wrapper .modal-window .modal-content {
  max-height: 80vh;
  overflow-y: auto;
}
.modal-overlay {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
}
.modal-wrapper .modal-close {
  z-index: 20;
  position: absolute;
  top: 0;
  right: 0;
  width: 35px;
  color: #95979c !important;
  font-size: 20px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  transition: color 0.5s;
}
.modal-wrapper .modal-close:hover {
  color: #DDD !important;
}
a.modal-bt {
  opacity: 1;
  transition: opacity 0.5s;
}
a.modal-bt:hover {
  opacity: 0;
}
/* Link-Button
--------------------------------------------------------------------------*/
a {
  color: #0076c9;
  text-decoration: underline;
}
a:hover {
  color: #ff6000;
}
.bt-base {
  position: relative;
  box-sizing: border-box;
  display: block;
  text-align: center;
  text-decoration: none;
  margin: auto;
  font-size: 0.9rem;
  transition: background-color 0.5s ease 0s;
}
.bt-base:hover {
  background-color: #ff6000;
  text-decoration: none;
}
.bt-type1 a {
  position: relative;
  box-sizing: border-box;
  display: block;
  text-align: center;
  text-decoration: none;
  margin: auto;
  font-size: 0.9rem;
  transition: background-color 0.5s ease 0s;
  padding: 0.5rem 2rem 0.7rem 2rem;
  margin: 2rem 0 0 0;
  background-color: #e3d7da;
  width: 100%;
  color: #323030 !important;
  border-radius: 2rem;
}
.bt-type1 a:hover {
  background-color: #ff6000;
  text-decoration: none;
}
.bt-type1 a:before {
  content: '+';
  position: absolute;
  color: #323030;
  left: 1rem;
  top: 0.5rem;
  display: inline-block;
}
.bt-hf-size {
  max-width: 30rem;
  margin: 0 auto 2rem auto !important;
}
p.bt-mtz {
  padding-bottom: 0 !important;
}
p.bt-mtz a {
  margin-top: 0 !important;
}
@media screen and (max-width: 640px) {
  .bt-tp1-l a {
    width: 80%;
  }
}
/* LIST
--------------------------------------------------------------------------*/
ul.list-dot {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  margin: 0;
}
ul.list-dot li {
  position: relative;
  box-sizing: border-box;
  padding: 0 0.3rem 0 1rem;
  line-height: 2rem;
}
ul.list-dot li:before {
  content: '●';
  position: absolute;
  color: #d0bea2;
  left: 0;
  top: 0;
  display: inline-block;
}
ol.list-num {
  position: relative;
  box-sizing: border-box;
  width: 95%;
  margin: 0 0 1.8rem 1.1rem;
  counter-reset: number 0;
}
ol.list-num li {
  position: relative;
  box-sizing: border-box;
  padding: 0 -1.1rem 0 0;
  line-height: 2rem;
  list-style: decimal;
}
@media screen and (max-width: 640px) {
  ol.list-num {
    position: relative;
    box-sizing: border-box;
    width: 81%;
    margin: 0 7% 1.8rem 12%;
    counter-reset: number 0;
  }
  ul.list-dot li,
  ul.list-num li {
    line-height: 1.5rem;
  }
}
@media screen and (max-width: 440px) {
  ul.list-dot li,
  ul.list-num li {
    line-height: 1.4rem;
  }
}
/* Clear
--------------------------------------------------------------------------*/
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear {
  display: inline-table;
}
/* \*/
* html .clear {
  height: 1%;
}
.clear {
  display: block;
}
/* */
@media print {
  * {
    display: none;
    opacity: 0;
    background: #fff;
  }
  img {
    display: none;
    opacity: 0;
    background: #fff;
  }
}
